[package]
name = "shellc0der"
version = "0.1.0"
authors = ["Marius Schwarz <marius.schwarz97@gmail.com>"]
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
keystone = { git = "https://github.com/keystone-engine/keystone"}
capstone = "0.7.0"
hex = "0.4.2"
rand = "0.8.1"

